/*
=====================================
  Page CSS 
  Copyright 2011 - Dept Education Qld
  Created by: John Hedgman
-------------------------------------
*/


/*------------------------------
		LAYOUT 3 COLUMN - HOMEPAGE
---------------------------------*/
#layout-3col,
#layout-2col{
	padding:0;
	display:block;
	clear:both;
}
#layout-3col .column-toplft{
	float:left;
	width: 315px;
	overflow: hidden
}
#layout-3col .column-topmid{
	float:left;
	margin: 0px 10px 0px 10px;
	width: 315px;

}
#layout-3col .column-toprgt{
	float:right;
	width: 315px;

}
#layout-3col .column-botlft{
	float:left;
	width: 315px;
}
#layout-3col .column-botmid{
	float:left;
	margin: 0px 10px 0px 10px;
	width: 315px;
}
#layout-3col .column-botrgt{
	float:left;
	width: 315px
}
#layout-3col .column4{
	float:left;
	padding-top: 8px;
	margin: 0px 15px 0px 0px;
	width: 630px;
}
#layout-3col .column5{
	float:left;
	padding-top: 8px;
	margin: 0px;
	width: 300px;
	overflow:hidden;
}
#layout-3col .full,
#layout-3col .row,
#layout-2col .full{
	display: block;
	clear:both;
}

#body-content {
	padding-bottom: 10px;
}
#body-content .maincontent{
	width: 760px;
	float:left;

}
#layout-3col .flt-rgt{
	float:left;
	width: 300px;
}
/*------------------------------
		LAYOUT 2 COLUMN - PAGECONTENT
---------------------------------*/

#layout-2col .column1{
	width: 545px;
	float: left;
}
#layout-2col .column2{
	width: 200px;
	float: left;
	margin-left: 15px;
	padding-top: 10px;
}
#layout-2col .subcolumn1{
	width: 267px;
	float: left;
}
#layout-2col .subcolumn2{
	width: 267px;
	float: left;	
	margin-left: 10px;
}
#layout-2col .rightzone{
	width: 345px;
	float: left;
	margin-left: 0px;
	min-height: 405px
}
.column-botrgt,
.column-botlft{
	width: 310px;
	float: left
}
.rightzone .column-botrgt, 
.rightzone .column-botlft{ 
	float: none;
	width: auto;
}
.column-botrgt .ms-PartSpacingVertical, 
.column-botlft .ms-PartSpacingVertical{
	margin-top: 0 !important;
}


